### Method

# Foundry Sdk set_name

#### Declaration [src]

    void
    foundry_sdk_set_name (
      FoundrySdk* self,
      const char* name
    )

#### Description [src]

Set the user-visible name of the sdk.

This should only be called by implementations of `FoundrySdkProvider`.

Sets property | `Foundry.Sdk:name`

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.